title: Interne Pochet
description: Peux accéder au Panel mais pas aux Utilisateurs, peut accéder aux Projets auxquels il est assigné par un Admin.
home: /panel/pages/projects
permissions:
  access:
    users: false

fields:
  job:
    label: Métier
    type: select
    options:
      - Project Manager
      - Sales Manager
    default: Project Panager
    width: 1/4
  projects:
    label: Projets
    type: pages
    query: page('projects').children
    width: 3/4
